App\Entity\CopyscapeReport:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        createdBy:
            groups: [grid, all]
            max_depth: 1
        content:
            groups: [grid, all]
            max_depth: 1
        matched:
            groups: [grid, all]
            max_depth: 1
        description:
            access_type: public_method
            type: array
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
